/* Instrument card ================ */

@import "../../../core/variables";

.instrument-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 20px 50px;
  text-align: center;

  @include panelStyles;

  @include mq("laptop-small", "max") {
    min-height: 332px;
    padding: 20px 30px;
  }

  @include mq("phone-large", 'max') {
    padding: 16px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, .18);
  }

  &:nth-child(1n ) {
    background-image: url("../images/partner_bg_1.jpg");
  }

  &:nth-child(2n) {
    background-image: url("../images/partner_bg_2.jpg");
  }

  &:nth-child(3n) {
    background-image: url("../images/partner_bg_3.jpg");
  }

  &:nth-child(4n) {
    background-image: url("../images/partner_bg_4.jpg");
  }

  &:nth-child(5n) {
    background-image: url("../images/partner_bg_5.jpg");
  }

  &:nth-child(6n) {
    background-image: url("../images/partner_bg_6.jpg");
  }

  &:nth-child(7n) {
    background-image: url("../images/partner_bg_7.jpg");
  }

  &:nth-child(8n) {
    background-image: url("../images/partner_bg_8.jpg");
  }

  &:nth-child(9n) {
    background-image: url("../images/partner_bg_9.jpg");
  }

  &:nth-child(10n) {
    background-image: url("../images/partner_bg_10.jpg");
  }

  &:nth-child(11n) {
    background-image: url("../images/partner_bg_11.jpg");
  }

  &:nth-child(12n) {
    background-image: url("../images/partner_bg_12.jpg");
  }
}

.instrument-card__icon {
  max-width: 119px;
  max-height: 119px;
  margin-bottom: 30px;

  @include mq("laptop-small", "max") {
    max-width: 89px;
    max-height: 89px;
    margin-bottom: 10px;
  }
}

.instrument-card__title {
  margin-bottom: 40px;
  font-weight: $text-weight-bold;

  @include mq("desktop", "max") {
    margin-bottom: 20px;
  }

  @include mq("laptop-small", "max") {
    margin-bottom: 10px;
  }
}

.instrument-card__text {
  margin: 0;

  @include mq("phone-large", 'max') {
    max-width: 250px;
  }
}
/* ================ end instrument card */
